<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>WakaPoints</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet"
    crossorigin="anonymous" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We">
  <link rel="stylesheet" href="https://unpkg.com/ngx-bootstrap/datepicker/bs-datepicker.css">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
    crossorigin="anonymous"></script>
  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-SRL4CP9G6H"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag() { dataLayer.push(arguments); }
    gtag('js', new Date());
    /** Disable automatic page view hit to fix duplicate page view count  **/
    gtag('config', 'G-SRL4CP9G6H', { send_page_view: false });
  </script>
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700;800;900&display=swap"
    rel="stylesheet">
  <!-- <script src="https://www.google.com/recaptcha/api.js" async defer></script> -->
  <!-- <script src="https://www.google.com/recaptcha/api.js?render=6LcRKIkdAAAAAIbfyIhCbP52CZfOtaaHNOhv4SLN"></script> -->
</head>

<body class="d-flex flex-column min-vh-100">
  <app-root></app-root>
  <footer class="footer mt-auto py-3 ">
    <div class="container">
      <div class="mb-2">
        <span class="mr-2">
          <a target="_blank" href="https://www.wakanow.com/en-ng/about-us">About us</a>
        </span>
        <span class="mr-2">
          <a target="_blank" href="/terms">Terms and Conditions</a>
        </span>
        <span class="mr-2">
          <a target="_blank" href="https://www.wakanow.com/en-ng/contact-us">Contact us</a>
        </span>
      </div>
      <div>Copyright © 2008-2022 WAKANOW.COM LIMITED.</div>
    </div>
  </footer>
</body>

</html>